## org.freedesktop.NetworkManager.Device.Generic org.freedesktop.NetworkManager.Device.Generic — Unrecognized Device |

## Properties

    HwAddress        readable   s
    TypeDescription  readable   s

## Description

## Property Details

### The "HwAddress" property

    HwAddress  readable   s

Hardware address of the device. n DEPRECATED. Use the "HwAddress" property in "org.freedesktop.NetworkManager.Device" instead which exists since version NetworkManager 1.24.0.

### The "TypeDescription" property

    TypeDescription  readable   s

A (non-localized) description of the interface type, if known.